/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * ----------------------------------------
 */
package fr.tlse.irap.server.serviceDAO;

import java.awt.Image;
import java.util.Date;

public interface IImageDAO {

	Image loadPlotCIR(Date initialTime, String probeName);
	Image loadErrorPlotCIR(Date initialTime, String probeName);
	Image loadPlotCME(Date initialTime, String probeName);
	Image loadErrorPlotCME(Date initialTime, String probeName);
	//Image loadEclipticBMap(Date initialTime);

}
